/* No comment provided by engineer. */
"Account:" = "Konto:";

/* No comment provided by engineer. */
"All Accounts" = "Alle kontoer";

/* No comment provided by engineer. */
"All Time" = "Alt";

/* No comment provided by engineer. */
"contains all" = "inneholder alt";

/* No comment provided by engineer. */
"contains any" = "inneholder noen";

/* No comment provided by engineer. */
"Custom" = "Egendefinert";

/* No comment provided by engineer. */
"Date Range" = "Datoperiode";

/* No comment provided by engineer. */
"Day" = "Dag";

/* No comment provided by engineer. */
"does not contain all" = "inneholder ikke alle";

/* No comment provided by engineer. */
"does not contain any" = "inneholder ikke noen";

/* No comment provided by engineer. */
"Enter Title" = "Skriv en tittel";

/* No comment provided by engineer. */
"Group according to the above rules" = "Gruppe i henhold til reglene over";

/* No comment provided by engineer. */
"Grouping:" = "Gruppering:";

/* No comment provided by engineer. */
"In the Last Month" = "Fra den siste måneden";

/* No comment provided by engineer. */
"In the Last Quarter" = "Fra det siste halvåret";

/* No comment provided by engineer. */
"In the Last Week" = "Fra den siste uken";

/* No comment provided by engineer. */
"In the Last Year" = "Fra i fjor";

/* No comment provided by engineer. */
"Include Transfers" = "Inkluder overføringer";

/* No comment provided by engineer. */
"Income (Credits)" = "Income (Credits)";

/* No comment provided by engineer. */
"Last Month" = "Forrige måned";

/* No comment provided by engineer. */
"Last Quarter" = "Forrige halvår";

/* No comment provided by engineer. */
"Last Week" = "Forrige uke";

/* No comment provided by engineer. */
"Last Year" = "I fjor";

/* No comment provided by engineer. */
"matches exactly" = "tilsvarer nøyaktig";

/* No comment provided by engineer. */
"Month" = "Måned";

/* No comment provided by engineer. */
"Quarter" = "Halvår";

/* No comment provided by engineer. */
"Range:" = "Periode:";

/* No comment provided by engineer. */
"Simple" = "Lett";

/* No comment provided by engineer. */
"Spending (Debits)" = "Spending (Debits)";

/* No comment provided by engineer. */
"This Month" = "Denne måneden";

/* No comment provided by engineer. */
"This Quarter" = "Dette halvåret";

/* No comment provided by engineer. */
"This Week" = "Denne uken";

/* No comment provided by engineer. */
"This Year" = "I år";

/* No comment provided by engineer. */
"Transaction Details" = "Transaksjonsdetaljer";

/* No comment provided by engineer. */
"Type:" = "Type:";

/* No comment provided by engineer. */
"Unit:" = "Enhet:";

/* No comment provided by engineer. */
"Week" = "Uke";

/* No comment provided by engineer. */
"Year" = "År";

